FormName=frmMacroAppliance
[panMain]
left=0
top=0
width=1020
height=742
classname=TPanel

[imgBG]
left=1
top=1
width=1018
height=740
classname=TImage

[img5]
left=384
top=400
width=100
height=100
classname=TImage

[img6]
left=484
top=400
width=100
height=100
classname=TImage

[imgClose]
left=909
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=912
top=711
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[img1]
left=384
top=198
width=100
height=100
classname=TImage

[lbl1]
left=384
top=274
width=100
height=25
classname=TLabel

[imgON]
left=384
top=517
width=100
height=44
classname=TImage

[lblON1]
left=384
top=529
width=100
height=24
classname=TLabel

[imgOff]
left=484
top=517
width=100
height=44
classname=TImage

[lblOff1]
left=484
top=529
width=100
height=24
classname=TLabel

[img2]
left=484
top=198
width=100
height=100
classname=TImage

[lbl2]
left=484
top=274
width=100
height=25
classname=TLabel

[img3]
left=384
top=299
width=100
height=100
classname=TImage

[lbl3]
left=384
top=375
width=100
height=17
classname=TLabel

[img4]
left=484
top=299
width=100
height=100
classname=TImage

[lbl4]
left=484
top=367
width=100
height=32
classname=TLabel

[lbl5]
left=384
top=480
width=100
height=19
classname=TLabel

[lbl6]
left=484
top=467
width=100
height=32
classname=TLabel

[Label1]
left=640
top=200
width=43
height=16
classname=TLabel

[Label2]
left=656
top=224
width=19
height=16
classname=TLabel

[lblTitle]
left=376
top=136
width=209
height=32
classname=TLabel

[shapeTop]
left=193
top=34
width=110
height=2
classname=TShape

[shapeLeft]
left=292
top=88
width=2
height=97
classname=TShape

[shapeRight]
left=181
top=96
width=2
height=105
classname=TShape

[shapeBottom]
left=193
top=178
width=110
height=2
classname=TShape

[imgLastPage]
left=640
top=262
width=70
height=75
classname=TImage

[imgNextPage]
left=640
top=349
width=70
height=75
classname=TImage

[imgSchedule]
left=640
top=461
width=100
height=100
classname=TImage

[lblSchedule]
left=640
top=541
width=100
height=18
classname=TLabel

[shape_left_onoff]
left=145
top=298
width=110
height=2
classname=TShape

[shape_bottom_off]
left=317
top=272
width=2
height=105
classname=TShape

[shape_top_onoff]
left=260
top=232
width=2
height=97
classname=TShape

[shape_right_onoff]
left=145
top=322
width=110
height=2
classname=TShape

[memo]
left=8
top=637
width=881
height=100
classname=TMemo

